Vulnerability

(MS13-014) Vulnerability in NFS Server Could Allow Denial of Service (2790978)

Publish date: February 13, 2013

CVE-2013-1281

SEVERITY

HIGH

//  ADVISORY DATE

  


DESCRIPTION

This patch addresses a vulnerability in Microsoft Windows, which can allow denial of service when exploited sucessfully. In addition, any remote attacker who successfully exploits this vulnerability can cause the infected system to restart or stop responding.

SOLUTION

AFFECTED SOFTWARE AND VERSION

  • Windows Server 2008 R2 for x64-based Systems
  • Windows Server 2008 R2 for x64-based Systems Service Pack 1
  • Windows Server 2008 R2 for Itanium-based Systems
  • Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
  • Windows Server 2012

Featured Stories

Connect with us on